@charset "utf-8";

/***************************************
****************************************
/  TEMPLATE 
****************************************
****************************************/
.container-fluid {
	font-family: 'Montserrat', sans-serif;
}
.TOP_left {
	float: left;
	height: 45px;
}
.TOP_right {
	text-align:right;
	float:right;
	height: 45px;
}
.container-fluid.cont_deets {
	background-color: #eaebec;
	padding-top: 30px;
}
.container-fluid.logo_n_nav {
	background-color: transparent;
	height:101px;
}
.cont_deets{
	margin-left:-15px;
	margin-right:-15px;
}
.logo_n_nav{
	margin-left:-15px;
	margin-right:-15px;
}
.logo {
	position:absolute;
}
.main .container-fluid.logo_n_nav .logo {
	z-index: 1000;
}

.row .col-lg-12 .img-responsive {
	z-index: 1;
}

.main .container-fluid.slider .row {
	/*position: relative;*/
	margin-left:-15px;
	margin-right:-15px;
	z-index: 1;
}
.main .container-fluid.logo_n_nav {
	position: relative;
	z-index: 2000;
}

.row .col-lg-12 .navbar.navbar-default {
	border-style: none;	
}


.nav.navbar-nav.navbar-right li a {
	color: black;
	margin-left: -8px;
	margin-right: -8px;
	font-size:1.5em;
}

.sub a {
	color:white !important;
}

.dropdown-menu{
	background-color:#ddac22;
	width:350%;
}

.dropdown-menu li a:hover {
	background-color:#c59100;
}
.col-lg-12 .navbar.navbar-default .container-fluid {
	background-color: transparent;
}
.navbar.navbar-default .container-fluid #defaultNavbar1 {
	background-color: transparent;
}
.navbar.navbar-default .container-fluid .navbar-header {
	background-color: transparent;
}
.col-lg-12 .navbar.navbar-default .container-fluid {
	background-color: transparent;
}
.glyphicon {
	text-align:right;
	float:right;
	color:white;
}


.dropdown-menu.sub li:hover{
	background-color:#B3B3B3;
}
.row .col-lg-12 .navbar.navbar-default {
	background-color:white;
}

.SubMenuBold{
	text-decoration:underline;
	background-color:#c59100;
	color:black !important;
	font-weight:lighter;
}

/***************************************
/  FOOTER 
****************************************/
.container-fluid.foot {
	background-color: #3d3a3a;
}
.container-fluid.foot .container-fluid {
	margin-left: -15px;
	margin-right: -15px;
}
.container-fluid.foot .container-fluid {
}
.container-fluid.foot .container-fluid.bottom {
	height: 60px;
	background-color: #111111;
}
.container-fluid.bottom .row .col-lg-6 {
	color: #828282;
	text-align: center;
}
.col-lg-4 .row .col-lg-6 {
	clear: both;
	text-align:center;
}
.container-fluid .row .col-lg-4 {
	padding-left: 50px;
	padding-top: 50px;
	padding-bottom: 50px;
	padding-right: 50px;
}
body footer {
	color: #cecfd0;
}
.col-lg-4 .row .foot_blurb {
	font-size: 1em;
}


.container-fluid.foot .container-fluid .container-fluid.greybit {
	padding-left:13.5%;
	padding-right:13.5%;
}
.container-fluid.greybit .row .col-lg-4.stafflogbox {
	color:white !important;

}
.row .col-lg-12 .staff_login {
	border: thin #323232;
	background-color: #121212;
	color: #c1c1c1;
	border-radius: .8em;
	padding-left: 11px;
	padding-right: 11px;
	padding-top: 11px;
	margin: 5px;
	padding-bottom: 11px;
}
.row .col-lg-12 .staff_login:hover {
	color: #ddac22;
}
.row.weblinks {
	text-align: center;
}
.row .col-lg-4.linksbox .row.weblinks {
	float: left;
}

.col-lg-4.linksbox .row .row.linksbox {
	float: left;
}
.linky{
	padding-top:.5em;
	padding-bottom:.5em;
	padding-left:1.4em;
}
.endpage{
	padding-top:1em;
}
.but{
	margin-left:-1.5em;
}
.foot_title{
	margin-bottom:2em;
}
.foot_image{
	margin-top:-3em;
	margin-bottom:1.5em;
	
}

/*-- DOWNLOAD BUTTON  --*/
.container-fluid.download_button_box {
	border:none;
	float:right;
	border-radius:.8em;	
	padding:1em;
	background-color:#ddac22;
}

.container-fluid.download_button_box2 {
	border:none;
	border-radius:.8em;	
	padding:1em;
	background-color:#ddac22;
	width:24em;
}


.up_button_box {
	border:none;
	border-radius:.8em;	
	padding:1em;
	background-color:#ddac22;
	margin-top:2em;
	width:50%;
	margin-left:25%;
}
.up_button_box2 {
	border:none;
	border-radius:.8em;	
	padding:1em;
	background-color:#ddac22;
	margin-top:0em;
	width:74%;
	margin-left:13%;	
}

input{
	border-color:#bbb;
	padding:.5em;
	border-radius:5px;
	border-style:solid;	
}

select{
	border-color:#bbb;
	padding:.5em;
	border-radius:5px;
	border-style:solid;	
}

.col-lg-6 form .form_button {
	margin-top:4em;
	border:none;
	border-radius:.8em;	
	padding:1em;
	background-color:#ddac22;
}

.col-lg-6 form .radio_form {
	margin-bottom:3em;
	padding-bottom:3em;
}

.glyphicon.glyphicon.glyphicon-arrow-down {
	margin-top:.2em;
	margin-left:.5em;
}
.download_button a{
	color:white;
	text-decoration:none;
	background-color:#ddac22;
	width:auto;	
}


.download_button_area {
	padding-left:13.5%;
	padding-right:13.5%;
	margin-top:1.5em;
}
.download_button_area_home {
	padding-left:13.5%;
	padding-right:19.5%;
	
}
.download_button.button_text {
	color: white;
}

.download_button.button_text:hover {
	color: #888;
	text-decoration:none;
}
.download_button.button_text:visited {
	text-decoration:none;
}
.download_button.button_text:link {
	text-decoration:none;
}
.MyButton{
	float: left;
	background-color: #ddac22;
	border-radius: 8px;
	border: 1px solid #c59100;
	font-size:.6em;
	margin-top:.4em;
	text-decoration:none;
	color:white;
}
.MyButton:link {
	text-decoration:none;
	color:white;
}
.MyButton:visited {
	text-decoration:none;
	color:white;
}

.MyButton:hover{
	background-color: #c59100;
	border: 1px solid #a3a3a3;
	color:#888;
}

/***************************************
****************************************
/  PAGE SPECIFICS 
****************************************
****************************************/

.full_width{
	width:100%;
	margin:auto;
}
.container-fluid.banner_image_box{
	margin-left:-15px;
	margin-right:-15px;
}
body main {
}

.row .col-lg-12.banner_image .img-responsive {
	margin-left: auto;
    margin-right: auto;
	text-align: center;
    display: table-cell;
	height:100%;
  width:100%;

}
.PageTitle{
	background-color:#ddac22;
	font-size:1.5em;
	font-weight:bold;
	padding:1em;
	padding-left:13.5%;
	padding-right:13.5%;
	color:white;
	}
	
.PageSummary{
	background-color:#eaebec;
	font-size:1em;
	padding:1.7em;
	padding-left:13.5%;
	padding-right:13.5%;
	color:black;
	margin-left: -5px;
	margin-right: -5px;
	}
	
.page_details{
	padding:1em;
	padding-left:13.5%;
	padding-right:13.5%;
	color:black;
	}
.page_details2{
	padding:1em;
	
	color:black;
	}
	
.article_title{
	color:#ddac22;
	text-decoration:underline;
	font-size:1em;
	font-weight:normal;
}
.article_content{
	color:#5a5a5a;
	list-style-type: circle;
	font-size:1em;
	font-weight:normal;
}
.bullet_article_content{
	color:#5a5a5a;
	list-style-type: circle;
	font-size:1em;
	font-weight:normal;
	margin-left:-1.5em;
}
.sub_image_container{
	padding-left:13.5%;
	padding-right:13.5%;
	padding-top:.5em;
}
.sub_image_container_white{
	padding-left:13.5%;
	padding-right:13.5%;
	padding-top:.5em;
}
.main_sub_image_container
{
	padding-top:2.9em;
	background-color:#f3f3f3;
}

.image_subtitle{
	color:black;
	font-size:.8em;
	padding-top:.8em;
	clear:both;
	float:left;
}
.image_subtitle:hover{
	text-decoration:none;
	color:black;
}
.image_subtitle_1{
	color:black;
	font-size:.8em;
	padding-top:.8em;
	clear:both;
	float:left;
}
.image_subtitle_1:hover{
	text-decoration:none;
	color:#ddac22;
}
.row .col-md-3.sub_image .img-responsive {
	border:.3em #ddac22 solid;
	float:left;	
}
.row .col-md-4.sub_image .img-responsive {
	border:.3em #ddac22 solid;
	margin-left:-15px;
	margin-right:-15px;
	margin-top:2.5em;
	
}
.row .col-md-12.sub_image_large .img-responsive {
	border:.3em #ddac22 solid;
	margin-left:-15px;
	margin-right:-15px;
}
.row .col-md-3.sub_image .container-fluid {
	margin-left: -15px;
	margin-right: -15px;
	background-color: transparent;
}

.container-fluid .container-fluid.pre_foot {
	height:5em;
	width:100%;
}
.container-fluid .container-fluid.pre_foot_grey {
	background-color:#f3f3f3;
	height:5em;
}
.container-fluid .container-fluid.pre_foot_home {
	background-color:#f3f3f3;
	padding-top:20px;
	padding-bottom:0px;
	margin-top:0em;
}
.container-fluid.guts .container-fluid.text_area .container-fluid.page_details {
	margin-left:-15px;
	margin-right:-15px;
}
.container-fluid.guts .container-fluid.text_area {
	margin-left: -15px;
	margin-right: -15px;
}

.container-fluid.guts .container-fluid.text_area .container-fluid.page_text {	
	padding-left:13.5%;
	padding-right:13.5%;
	padding-top:2em;
	margin-left: -15px;
	margin-right: -15px;
}

.form-container{	
	padding-left:13.5%;
	padding-right:13.5%;
	padding-top:2em;
	margin-left: -15px;
	margin-right: -15px;
	padding-bottom: 2em;
}

/*  SERVICES */
.section_title{
	padding-left:13.5%;
	padding-right:13.5%;
	margin-left: -4px;
	margin-right: -15px;
	margin-top:1em;
	margin-bottom:1em;
	font-size:1em;
}
.section_title2{
	padding-left:13.5%;
	padding-right:13.5%;
	margin-left: -15px;
	margin-right: -15px;
	margin-top:1em;
	margin-bottom:1em;
	font-size:1em;
}
.section_title3{
	margin-left: -15px;
	margin-top:1em;
	margin-bottom:1em;
	font-size:1em;
}
.section_title:after{
    content: "";
    width: 2em;
    height: 0px;
    bottom: 0;
    border-bottom: 2px solid #ddac22;
}

.section_title2:after{
    content: "";
    width: 2em;
    height: 0px;
    bottom: 0;
    border-bottom: 2px solid #ddac22;
}
.section_title3:after{
    content: "";
    width: 2em;
    height: 0px;
    bottom: 0;
    border-bottom: 2px solid #ddac22;
}

.container-fluid.sub_section_title {
	padding-left:13.5%;
	padding-right:13.5%;
	margin-top:1em;
	margin-bottom:1em;
	font-size:1em;
	color:#ddac22;
}
.container-fluid.sub_section_title2{
	margin-top:1em;
	margin-bottom:1em;
	font-size:1em;
	color:#ddac22;
}

.row.bullet_box .col-md-4 .container-fluid.section_title3 {
	padding-left:13.5%;
	padding-right:13.5%;
	margin-left: -35px;
	margin-right: -15px;
	margin-top:1em;
	margin-bottom:1em;
	font-size:1em;
}
.row.bullet_box .col-md-4 .container-fluid.section_title3:after{
    content: "";
    width: 2em;
    height: 0px;
    bottom: 0;
    border-bottom: 2px solid #ddac22;
}

.container-fluid.about_text .row .col-lg-12.about_text_large {
	font-size:1em;
	margin-top: 1em;
}

.col-lg-12.staff_text_large {	
	margin-top: 3.5em;
	font-size:1em;
}

.container-fluid.guts .container-fluid.about_text {
	padding-left:13.5%;
	padding-right:13.5%;
	margin-bottom:4em;
}
.container-fluid.guts .container-fluid.exploration_text {
	padding-left:13.5%;
	padding-right:13.5%;
	margin-bottom:2.6em;
	padding-top:2.5em;
	font-size:1em;
}
.container-fluid.guts .container-fluid.uav_text {
	padding-left:13.5%;
	padding-right:13.5%;
	margin-bottom:1.6em;
	padding-top:2.5em;
	font-size:1em;
}
.container-fluid.guts .container-fluid.mining_text {
	padding-left:13.5%;
	padding-right:13.5%;
	margin-bottom:1.6em;
	padding-top:0em;
	font-size:1em;
}
.container-fluid.guts .container-fluid.project_text {
	padding-left:13.5%;
	padding-right:13.5%;
	font-size:1em;
}


.managers_container{
	padding-left:13.5%;
	padding-right:13.5%;
	margin-bottom:1.6em;
	padding-top:3em;
	font-size:1em;
}
.container-fluid.guts .container-fluid.staff_text {
	padding-left:13.5%;
	padding-right:13.5%;
	margin-bottom:4em;
}
.container-fluid.guts .container-fluid {
	margin-right: -30px;
	margin-left:-15px;
	
}

.container-fluid .sub_image_container{
	background-color:#f3f3f3;
	margin-left: -15px;
	margin-right: -15px;
}
.container-fluid .sub_image_container_white{
	background-color:white;
	margin-left: -15px;
	margin-right: -15px;
}



.col-md-12.sub_image_large .container-fluid.cont1 .img-responsive {
	width:100%;
}
.col-md-4.sub_image .container-fluid.four_col_image .img-responsive {
	width:100%;
}
.col-md-4.sub_image .container-fluid.four_col_image2 .img-responsive {
	width: 100%;
	
}


.SEAM_yellow_first_cap {
	font-size:220%;
	font-weight:bold;
	color:#ddac22;
	margin-top:-3.2em;
}
.SEAM_normal_text {
	margin-left:-1px;
	font-size:185%;
}
.container-fluid.about_text .row .col-lg-4.SEAM_special {
	margin-left:-3%;
	margin-top:-10px;
}
.container-fluid.guts .container-fluid.about_text .col-lg-8 {
	margin-top:3.1em;
	font-size:1em;
}

.container-fluid.guts .container-fluid.about_image_container .container-fluid.sub_image_container {
	padding-top:3.6em;
	margin-left:-15px;
}

.container-fluid.guts .container-fluid.main_image_container_white {
	background-color:white;
}
.row .col-md-4 .container-fluid.section_title {
	font-size:1em
}
.row .col-md-3 .img-responsive.management_image {
	border:.3em #ddac22 solid;
}
.col-md-9 .row .col-lg-12.manager_orange_box {
	color:white;
	background-color:#ddac22;
	padding:1em;
	padding-left:2em;
	
}
.col-md-9 .row .col-lg-12.manager_text_box {
	padding-top:2em;
	padding-left:1em;
}

.container-fluid.managers_container .row.individual_manager_box {
	padding-bottom:3em;
}

.container-fluid.guts .container-fluid.mining_text .row.bullet_box {
	margin-left:-38px;
}
.container-fluid.guts .container-fluid.mining_text .row.procon_text {
	margin-left:-25px;
}
.container-fluid.sub_image_container .row .col-md-12.sub_image_large {
	width: 100%;
}



.container-fluid .row .col-md-12.buried_image {
	padding-left:17%;
	padding-right:13.5%;
	padding-bottom:2em;	
}

.container-fluid.guts .container-fluid.two_buttons {
	padding-left:13.5%;
	padding-right:13.5%;
}
.container-fluid.guts .container-fluid .row.deformation_main_image {
	padding-left:13.5%;
	padding-right:13.5%;
	margin-bottom:1.6em;
}

.container-fluid.guts .container-fluid.buried_images {
	padding-left:13.5%;
	padding-right:13.5%;
	margin-bottom:1.6em;
}

.col-lg-12.main_text ul li {
	margin-left: -1.6em;
}
.row .col-lg-12.main_text ul {
	padding-top: 1em;
}
.container-fluid.uav_text .row .col-lg-6.services_bullets {
	margin-left: 0px;
	padding-left:5%;
}
.row .container-fluid .row.contact_bullets {
	padding-bottom:1em;
}
.row .container-fluid .container-fluid.section_title3 {
	padding-top:2em;
}
.container-fluid.guts .container-fluid.contact_form {
	padding-left:13.5%;
	padding-right:13.5%;
}


/***************************************
/  SLIDERS
****************************************/
/* Prevents slides from flashing */
#slides {
	display:none;
}
.container-fluid.slider .row .container {
	width:100%;
}
.row .container #slides {
	margin-left:-15px;
	margin-right:-15px;
}
.container-fluid.contact_form {
	padding-left:13.5%;
	padding-right:13.5%;
	margin-top:8em;
}
.container-fluid.guts .container-fluid.download_button_area_home .row {
	width:80%;
	margin-left:10%;
}








/***************************************
/  MEDIA QUERIES 
****************************************/

@media (min-width:1291px) {
	.logo {
		margin-left: 0px;
	}
	.container {
			
	}



	
.col-lg-4 .row .col-lg-6 {
	width: 100%;
}

}

@media (min-width:1200px){
	.col-lg-6.TOP_left {
		font-size: 1.3em;
		padding-left:230px;
	}
	.col-lg-6.TOP_right {
		font-size: 1.3em;
		padding-right:230px;
	}
	.nav.navbar-nav.navbar-right .dropdown .dropdown-menu.sub {
		color: #FFFFFF;
	}
	.row .col-lg-12 .navbar.navbar-default {
		
		background-color: white;
	}
	.nav.navbar-nav.navbar-right {
	font-size: 1em;
	margin-top: 1.3em;
}
	
}

@media (min-width:650px) and (max-width:1199px){
	.col-lg-6.TOP_left {
		font-size: 1.2em;
		padding-left:130px;
	}
	.col-lg-6.TOP_right {
		font-size: 1.2em;
		padding-right:130px;
	}
	
	.row .col-lg-12 .navbar.navbar-default {
		width: 590px;
		float: left;
		background-color: white;
		margin-left:68px;
	}
	.nav.navbar-nav.navbar-right {
	font-size: 1em;
	margin-top: 1.3em;
}
}

@media (max-width:649px){
.col-lg-6.TOP_left {
	font-size: 1em;
}
.col-lg-6.TOP_right {
	font-size: 1em;
}

.logo {
	margin-left: -63px;
	height: 59px;
}
.row .col-lg-12 .navbar.navbar-default {
		
		background-color: white;
	}
	
.sub a {
	color:black !important;
}
.nav.navbar-nav.navbar-right {
	font-size: 1em;
	margin-top: 1.3em;
}
}



@media (min-width:650px) and (max-width:834px){
.logo {
	margin-left: -53px;
	height: 40px;
	margin-top: -40px;
}
}

@media (min-width:835px) and (max-width:1330px){
.logo {
	margin-left: -160px;
	height: 110px;
}

}

@media (min-width:960px){
.row .col-lg-12 .navbar.navbar-default {		
		margin-right:95px;
	}
}

@media (min-width:835px) and (max-width:1199px){
.row .col-lg-12 .navbar.navbar-default {
		width: 590px;
		float: left;
		margin-left:230px;
}
}
@media (min-width:1200px) and (max-width:1290px) {
.row .col-lg-12 .navbar.navbar-default {
		width: auto;
		float: left;
		margin-left:400px;
}
}
@media (min-width:1291px) {
.row .col-lg-12 .navbar.navbar-default {
		width: auto;
		float: left;
		margin-left:630px;
		
}
}
@media (max-width:1379px) {
	.nav.navbar-nav.navbar-right li a {
	color: black;
	margin-left: -8px;
	margin-right: -8px;
	font-size:1.2em;
}
}
